/* Featured Cards Block */

.partner-logos-grid {
    
    & .partner-logos {
        border:unset;
        border-radius: var(--theme--border-radius);
        overflow: hidden;
        display:block;
        height:100%;
        
        & .card-img-top img {
            width:100%;
            object-fit: cover;
            height: 280px;
        }
        
        & .card-body {
            padding:20px;
        }
        
        &.icon{
            & .card-img-top {
                display:flex;
                justify-content: center;
                padding:30px;
                box-sizing: border-box;
                
                & img {
                    width:75%;
                    max-width:150px;
                    height:auto;
                    margin:0 auto;
                }
            }
            
            & .card-body {
                text-align:center;
            }
        }
    }
    
    &.no-border {
        & .partner-logos {
            border:0;
        }
    }
}

a.partner-logos .card-body,
.partner-logos.link .card-body{
    padding-bottom:50px;
}

.partner-logos .card-footer,
.editor-styles-wrapper .partner-logos .card-footer{
    position:absolute;
    bottom:0;
    left:0;
    right:0;
    border-top:0;
    background-color: unset;
    padding: 0 20px 20px;
}

a.partner-logos .card-footer > span.btn,
.editor-styles-wrapper .partner-logos.link .card-footer > span.btn{
	position:relative;
	font-size:var(--text-size-small);
	font-weight:var(--theme--button-font-weight);
	padding-bottom:8px;
	display:inline-block;
}

a.partner-logos .card-footer > span.btn::after,
.editor-styles-wrapper .partner-logos.link .card-footer > span.btn::after{
	content:'';
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	height:3px;
	background:var(--theme--primary-color);
	transition-duration: 300ms;
	transition-timing-function: ease-in-out;
}

a.partner-logos .card-footer > span.btn:hover::after{
	bottom:4px;
}

.partner-logos-grid .partner-logos.slider {
    margin-right: calc(var(--bs-gutter-x)* .5);
    margin-left: calc(var(--bs-gutter-x)* .5);
}

.partner-logos-grid  .slick-dots li button {
    position:relative;
}